local fn = _gn(0x4D0D2E3D8BC000EB)
--- Params: p1 = p_banjo01x_XH_R_HAND00, mp006_p_dblcello01x_XH_R_HAND00, p_fiddle01x_PH_L_HAND, p_guitar01x_XH_R_HAND00, mp006_p_mnshn_washboard01x_XH_R_HAND00, p_bottleBeer01x_PH_R_HAND
function Global.GetPedRegisterProp(ped, p1, p2)
	return _in2(fn, ped, _ts(p1), p2, _ri)
end
